@charset "utf-8";


 /* 통합검색_기존인기검색어 퍼블참고해서 따로 적용 */

.search-box { position: fixed; left: 0; top: -350px; width: 100%; background: rgba(0,0,0,0.4); border-bottom: 1px solid #dcdcdc; transition: top .35s ease; z-index: 9000; height: 330px; border-radius: 0 ;}
.search-box.on { top: 0px; }
.search-box .sb-bottom { position: relative; max-width: 1400px; margin: 0 auto; height: 100%; }
.search-box .sb-bottom .btn-sb-close { position: absolute; right: 40px; top: 145px; width: 55px; height: 55px; background: url(/images/front/index/search-close-icon.png) center no-repeat; background-size: 80%; cursor: pointer; z-index: 99999; }
.search-box .sb-in { position: absolute;  left:0; bottom: 0; width: 100%; height: 130px; background: #ffffff; text-align: center; }
.search-box .sb-in .input-search { position: absolute; min-width:635px; height: 65px; border-bottom: 2px solid #d4d4d4; left: 50%; top: 40%; transform: translateX(-50%) translateY(-50%); }
.search-box .sb-in .input-search input { float: left; width: calc(100% - 35px); height: 100%; border: none; font-size: 22px !important; color: #010000; }
.search-box .sb-in .input-search .btn-search-go { position: absolute; right: 0; top: 50%; width: 31px; height: 33px; transform: translateY(-50%); background: url(/images/front/index/btn-search-go.png) center no-repeat; background-size: cover;}
.search-box .sb-in .sb-chart-box { position: absolute; left: 50%; bottom: 35px; transform: translateX(-50%); text-align: center; }
.search-box .sb-in .sb-chart-box .sb-tit { display: inline-block; font-size: 18px; color: #585cb4; margin-right: 12px; line-height: 0px; }
.search-box .sb-in .sb-chart-box .sb-chart { display: inline-block; font-size: 16px; color: #333333; margin-right: 14px; line-height: 32px; }
.search-box .sb-in .sb-chart-box .sb-chart:last-child { margin-right: 0; }

@media screen and (max-width: 768px){
.search-box .sb-in .sb-chart-box { position: absolute; left: 50%; bottom: 35px; transform: translateX(-50%); text-align: center; font-size:13px; border:0px solid red; width: 100%; height: auto; }	
}

@media screen and (max-width: 425px){
.search-box .sb-in .sb-chart-box { position: absolute; left: 50%; bottom: 35px; transform: translateX(-50%); text-align: center; font-size:13px; border:0px solid red; width: 100%; height: auto; }
}

@media screen and (max-width: 1024px) {
.search-box { position: fixed; top: 0 !important; left: 0; width: 100%; height: 100vh; background: rgba(0,0,0,0.4); transition: top .35s ease; z-index: 9999; display: none; }
.search-box.on { display: block; }
.search-box .sb-in { position: absolute; top: 145px; left: 0; width: 100%; height: 150px; background: #ffffff; padding-top: 20px; padding-bottom: 20px; }
.search-box .sb-bottom .btn-sb-close { position: absolute; right: 70px; top: 60px; width: 48px; height: 48px; background: url(/images/front/index/search-close-icon.png) center no-repeat; background-size: 80%; z-index: 10000; }
.search-box .sb-in .input-search { position: absolute; min-width:300px; height: 30px; border-bottom: 2px solid #d4d4d4; left: 50%; top: 40%; transform: translateX(-50%) translateY(-50%); }
}
